@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	outline:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clr{ clear:both;}

.clearfix { zoom: 1; }

body{ background:#fff ; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; margin-top:5px;}

h1 {}

h2{ color:#14175f; font-size:22px; margin-bottom:10px; font-weight:lighter; }
h6{ color:#666; font-size:12px; margin-bottom:5px; font-weight:bold; }
h6 a{ color:#666; font-size:12px; margin-bottom:5px; font-weight:bold; text-decoration:none; }



p { margin-bottom:10px; line-height:20px; text-align:justify; font-size:12px; color:#666;}


#main-block{width:962px; margin:auto; border:1px solid #666;}

.sub-block{width:962px; margin:auto;}

h1#logo {  width:260px; height:215px; float:left; }

#logo a { background:url(../images/logo.gif) no-repeat; display:block; height:215px;  text-indent:-9999px; font-size:0; cursor:pointer;}


#top-menu {  margin:10px 0 ; float:right; width:160px;  }
#top-menu ul{margin:0;}
#top-menu li {  float:left; font-size:12px;  list-style:none; line-height:12px; padding:0 10px; border-right: 1px solid #666;
				border-left: 1px solid #999; font-weight:bold;}
#top-menu li a{ text-decoration:none; color:#666; display:block;  }
#top-menu li a:hover { color:#000;}
#top-menu .first{  padding-left:0; border-left:0;}
#top-menu .last{  padding-right:0; border-right:0;}


#searchbox{ float:right; width:250px; margin:7px 20px 7px 0;}
#searchtext{ border:1px solid #a5acb2; height:16px; width:120px; padding:0 5px; color:#616161; font-size:12px;}


#menu {height:25px;  background:#016f64; border-top: 1px solid #666; border-bottom: 1px solid #666; clear:both; }
#menu ul{margin:0 0 0 5px;}
#menu li {  float:left; font-size:12px;  list-style:none; line-height:25px; padding:0 15px; border-right: 1px solid #666;}
#menu li a{ text-decoration:none; color:#ccc; display:block;  }
#menu li a:hover { color:#fff;}
#menu .last{  padding-right:0; border-right:0; }


#banner{  float:right; width:700px; padding:0; margin:0;}


#mid-menu {height:25px;  background:#ddd; border-top: 1px solid #666; border-bottom: 1px solid #666; clear:both;}
#mid-menu ul{margin:0 0 0 5px;}
#mid-menu li {  float:left; font-size:12px;  list-style:none; line-height:25px;  
				background:url(../images/mid-menu-sep.gif) no-repeat right; padding-right:5px; }
#mid-menu li a{ text-decoration:none; color:#666; display:block; padding:0 7px; }
#mid-menu li a:hover { color:#000;}
#mid-menu .last{  padding-right:0; border-right:0; background:none; }


#left-block{ background:url(../images/small-box-bg.gif) repeat-y top; width:163px; float:left; margin:3px 0 0 3px;}
#left-block-t-bent{ background:url(../images/small-box-t-bent.gif) no-repeat top; }
#left-block-b-bent{ background:url(../images/small-box-b-bent.gif) no-repeat bottom; padding:13px 0 13px 20px; }


#left-menu { margin:0; padding:0;}
#left-menu ul{margin:0;}
#left-menu li { font-size:11px;  list-style:none;   
				background:url(../images/left-m-arrow.gif) no-repeat left top; padding-left:10px; }
#left-menu li a{ text-decoration:none; color:#666; display:block; padding:2px 0; }
#left-menu li a:hover { color:#000;}
#left-menu .last{  padding-right:0; border-right:0; background:none; }
		 

#right-block{ background:url(../images/box-bg.gif) repeat-y top; width:787px; float:right; margin:3px 3px 3px 0;}
#right-block-t-bent{ background:url(../images/box-t-bent.gif) no-repeat top; }
#right-block-b-bent{ background:url(../images/box-b-bent.gif) no-repeat bottom; padding:10px 10px 15px 12px; }




.contant-list { margin:6px 0 ; background:url(../images/menu-category-bg.gif) repeat-y;}
.contant-list ul{ margin:0 0 0 10px; padding:0x; }
.contant-list li { list-style:none; color:#2f2f2f; font-size:12px;  line-height:15px; background:url(../images/arrow.png) no-repeat left top ; 
					 padding:5px 0 5px 15px ; }
.contant-list li a{  color:#2f2f2f; text-decoration:none ;  }
.contant-list li a:hover{ text-decoration:underline;}


.content-inner{ margin:0 0 10px 0; padding:0; clear:both;}
.content-inner img{ border:0;}

.pic-right{ float:right; margin:0 0 0 20px;}

.pic-left{ float:left; margin:0 20px 20px 0;}


#footer-block {  background:#ccc; border-top:1px solid #666; clear:both; padding:5px 0 10px 0; }

#footer {   text-align:center; color:#666; padding:5px 0 ; font-size:11px; line-height:15px;  }
#footer a { text-decoration:none; color:#666;}
#footer a:hover { text-decoration:underline; }

#f-menu {  margin:10px 0 0 70px; }
#f-menu ul{margin:0 0 0 200px;}
#f-menu li {  float:left; font-size:11px;  list-style:none; line-height:10px; padding:0 5px; border-right: 1px solid #354885; }
#f-menu li a{ text-decoration:none; color:#354885; display:block;  }
#f-menu li a:hover { color:#000;}
#f-menu .last{  padding-right:0; border-right:0;}

#aquaweb { text-align:right; padding:2px 0; font-size:11px; font-weight:lighter; float:right; }
#aquaweb a { color:#666; text-decoration:none;}
#aquaweb a:hover{ text-decoration:underline;}



/************* Edited by shibu ************/

#right-block-t-bent2{ background:url(../images/box-t-bent2.gif) no-repeat top; }

#right-block-t-bent2 #right-block-b-bent { padding-top:0;}

#breadcrumb { clear:both;}
#breadcrumb ul { list-style:none;}
#breadcrumb li { float:left; height:40px; line-height:39px; margin-right:12px; color:#626262; font-size:18px;}
#breadcrumb li a { background:url(../images/breadcrumb-sep.gif) no-repeat right; padding-right: 22px; display:block;
					height:40px; display:table-cell; vertical-align:middle;  color:#626262; }
#breadcrumb img { border:0;}

#form1 {  color:#7a7a7a; font-size:14px; }
#form1 td { padding-bottom:8px;} 

.forminput { border:1px #ddd solid; padding:2px; width:250px; color:#444; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.formtxtarea {  border:1px #ddd solid; padding:2px; width:400px; color:#444; font-family:Arial, Helvetica, sans-serif; font-size:13px;
				min-height:70px;}

.submit-request { background:url(../images/submit-maintenance-request.gif) top; width:186px; height:25px; float:right; clear:both; border:0; 
					font-size:0; line-height:0; text-indent:-9999px; margin-right:30px; cursor:pointer;}

.submit-request:hover { background-position:bottom;}

#request-tab td { padding-bottom:12px;}


#request-tab a { margin:0 9px; width:167px; height:140px; display:inline-block;}
#request-tab a:hover { background-position:bottom;}

#request-tab a#caretaking { background:url(../images/care-taking.jpg) no-repeat;}
#request-tab a#caretaking:hover { background-position:bottom;}

#request-tab a#carpentry { background:url(../images/carpentry.jpg) no-repeat;}
#request-tab a#carpentry:hover { background-position:bottom;}

#request-tab a#electrical { background:url(../images/electrical.jpg) no-repeat;}
#request-tab a#electrical:hover { background-position:bottom;}

#request-tab a#telephone { background:url(../images/telephone.jpg) no-repeat;}
#request-tab a#telephone:hover { background-position:bottom;}

#request-tab a#plumbing { background:url(../images/plumbing.jpg) no-repeat;}
#request-tab a#plumbing:hover { background-position:bottom;}


#request-tab a#cleaning { background:url(../images/cleaning.jpg) no-repeat;}
#request-tab a#cleaning:hover { background-position:bottom;}


#request-tab a#others { background:url(../images/others.jpg) no-repeat;}
#request-tab a#others:hover { background-position:bottom;}



#request-tab img { border:0;}

#pararow { padding-left:18px; padding-top:20px;}

.content-inner ul{ margin-left:20px;}

.content-inner ul li{ margin-bottom:10px;}

.renderedtable { border:1px solid #999;}

.renderedtable td{ border-right:1px solid #999; border-bottom:1px solid #999; padding:10px;}

#right-block a {color:#666; text-decoration:underline;}
#right-block a:hover {color:#666; text-decoration:none;}

#right-block ol {margin-left:20px;}
#right-block ol li {margin:5px 0 5px 5px; line-height:20px;}

#right-block ul {margin-left:20px;}
#right-block ul li {margin:5px 0 5px 5px; line-height:20px;}